{
  "name": "wx_video_detail",
  "project": "videoods",
  "comment": "视频详情表",
  "columns": [
    {
      "name": "id",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "video_id",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "uid",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "gmt_create",
      "type": "DATETIME",
      "comment": ""
    },
    {
      "name": "app_type",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "barrage_switch",
      "type": "BIGINT",
      "comment": "弹幕开关 1打开 -1关闭"
    },
    {
      "name": "barrage_count",
      "type": "BIGINT",
      "comment": "弹幕数"
    },
    {
      "name": "comment_count",
      "type": "BIGINT",
      "comment": "评论数"
    },
    {
      "name": "share_image_path",
      "type": "STRING",
      "comment": "分享到微信会话的图片的宽高比为5:4底片的路径"
    },
    {
      "name": "descr",
      "type": "STRING",
      "comment": "视频简介"
    },
    {
      "name": "sample_request_id",
      "type": "STRING",
      "comment": "试看视频的转码任务请求id"
    },
    {
      "name": "sample_job_id",
      "type": "STRING",
      "comment": "试看视频的转码任务id"
    },
    {
      "name": "sample_transcode_status",
      "type": "BIGINT",
      "comment": "试看视频的转码任务状态(1：发送转码失败，2：转码中，3：转码完成，4：转码失败，5是不需要发送转码，此状态只针对于detail表而言)"
    },
    {
      "name": "sample_transed_video_path",
      "type": "STRING",
      "comment": "试看视频的转码后的视频路径"
    },
    {
      "name": "charge",
      "type": "BIGINT",
      "comment": "0 免费 1收费"
    },
    {
      "name": "price",
      "type": "BIGINT",
      "comment": "金额  单位  分"
    },
    {
      "name": "sample_total_time",
      "type": "BIGINT",
      "comment": "试看时长"
    },
    {
      "name": "sample_transed_datetime",
      "type": "DATETIME",
      "comment": "试看视频转完码的时间点"
    },
    {
      "name": "allow_ios_play",
      "type": "BIGINT",
      "comment": "是否允许ios端播放，0不允许，1 允许"
    },
    {
      "name": "pay_count",
      "type": "BIGINT",
      "comment": "支付过的人数"
    },
    {
      "name": "cus_title",
      "type": "STRING",
      "comment": "自定义标题"
    },
    {
      "name": "cus_desc",
      "type": "STRING",
      "comment": "自定义简介"
    },
    {
      "name": "task_status",
      "type": "BIGINT",
      "comment": "0 未处理，1 已处理"
    },
    {
      "name": "discern_status",
      "type": "BIGINT",
      "comment": "0 未检测 1 不需要检测 2 检测通过 3检测失败"
    },
    {
      "name": "view_count",
      "type": "BIGINT",
      "comment": "曝光次数"
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1000416082,
      "name": "imp.wx_video_detail.wx_video_detail"
    },
    {
      "id": 1000416082,
      "name": "imp.wx_video_detail.wx_video_detail"
    }
  ],
  "upstream_tables": []
}